a {
	color: black;
}

a:visited:hover {
	color: grey;
	text-decoration: underline;
}  

a:hover {
	color: blue;
	text-decoration: underline;
}

body {
	margin: 0;
	padding: 0; 
	background: #FFFFB2;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	white-space: nowrap;
}

h1 { 
	font-size: 1.1em;
	margin: 40px 0px 0px 20px;
}

h2,h3 { font-size: 1.1em;
	margin-top: 40px;
}

header {
	position: fixed;
	z-index: 10;
	width: 222px;
	height: 100%;
	margin: 0;
	text-align: left;
/*background gradient*/
	background: -moz-linear-gradient(left,  rgba(240,240,240,1) 30%, rgba(240,240,240,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(30%,rgba(240,240,240,1)), color-stop(100%,rgba(240,240,240,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(240,240,240,1) 30%,rgba(240,240,240,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(240,240,240,1) 30%,rgba(240,240,240,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(240,240,240,1) 30%,rgba(240,240,240,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(240,240,240,1) 30%,rgba(240,240,240,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#00f0f0f0',GradientType=1 ); /* IE6-9 */
}

section {
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0px 50px 0px 350px;
	text-align: left;
	white-space: normal;
	vertical-align: top;
}

nav a {
	color: black;
	text-decoration: none;
}

nav a:hover {
	color: black;
	text-decoration: underline;
}

nav ul {
	line-height: 2em;
	margin-left: 20px;
}

p { max-width: 716px; }

ul li {
	text-indent: -.5em;
    margin-left: .5em;
}

ul li:before {
	content: "\b7 \020";
}

ul {
	list-style: none;
	padding-left: 0;
	max-width: 716px;
	line-height: 2em;
}

/*#currentpage { text-decoration: underline; }*/

.arrow {
	font-size: 1.5em;
	text-align: right;
}

.titleofwork { font-style: italic; }

/*.work { text-align: center }*/